#hero{
    height: 582px;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    background-image: url(../../images/home/hero.jpg);
}
#hero h1{
    font-size: 6.5em;
    line-height: 0.83653846;
    margin: 0 0 45px;
}
#hero h1 .pacifico{
    font-size: 0.5em;
    line-height: 1;
    right: -40px;
    bottom: 0;
    transform-origin: right;
    transform: rotate(-5deg);
}
#hero h1 .stroke:before{
    text-shadow: 0px 0px 8.9px rgba(0, 0, 0, 0.2);
}
.ua-safari #hero h1 .stroke:before{
    text-shadow: 0px 0px 8.9px rgba(0, 0, 0, 0.1);
}
#hero p{
    font-size: 1.5em;
    line-height: 1.333;
    margin: 0 0 20px;
}
#hero a.button{
    color: #fff;
    padding: 10px 25px 9px;
    font-size: 0.875em;    
}
@media screen and (max-width: 767px){
    #hero > .container {
        justify-content: center;
    }
} 
@media screen and (max-width: 567px){
    #hero {
        height: 405px;
        background-image: url(../../images/home/hero-m.jpg);
        background-image: -webkit-image-set(url("../../images/home/hero-m.jpg") 1x, url("../../images/home/hero-m@2x.jpg") 2x);
    }
    #hero h1{
        font-size: 4.666em;
    }
    #hero h1 .pacifico{
        right: -10px;
        bottom: -8px;
    }
    #hero p{
        padding: 0 10px;
        font-size: 1.4666em;
        margin-bottom: 24px;
    }
    #hero p br{
        display: none;
    }
    #hero a.button{
        padding: 10px 29px 9px;
        font-size: 0.9333em;
    }
} 